<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ATo-do%2Fstyles.css</id>
	<title>Шаблон:To-do/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ATo-do%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&amp;action=history"/>
	<updated>2026-04-20T22:32:23Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&amp;diff=238709&amp;oldid=prev</id>
		<title>Karaby: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&amp;diff=238709&amp;oldid=prev"/>
		<updated>2025-07-27T15:38:05Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 15:38, 27 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff:1.41:old-238708:rev-238709 --&gt;
&lt;/table&gt;</summary>
		<author><name>Karaby</name></author>
	</entry>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&amp;diff=238708&amp;oldid=prev</id>
		<title>Буквица&gt;The Fox Bot: Защитил страницу Шаблон:To-do/styles.css: критический шаблон или модуль: согласно Служебная:Постоянная ссылка/143835923#Промежуточный итог ([Редактирование=только автоподтверждённые] (бессрочно) [Переименование=только автоподтверждённые] (бессрочно))</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&amp;diff=238708&amp;oldid=prev"/>
		<updated>2025-03-05T16:19:23Z</updated>

		<summary type="html">&lt;p&gt;Защитил страницу &lt;a href=&quot;/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:To-do/styles.css&quot; title=&quot;Шаблон:To-do/styles.css&quot;&gt;Шаблон:To-do/styles.css&lt;/a&gt;: &lt;a href=&quot;/w/index.php?title=%D0%92%D0%9F:%D0%9A%D0%A8&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;ВП:КШ (страница не существует)&quot;&gt;критический шаблон или модуль&lt;/a&gt;: согласно &lt;a href=&quot;/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:%D0%9F%D0%BE%D1%81%D1%82%D0%BE%D1%8F%D0%BD%D0%BD%D0%B0%D1%8F_%D1%81%D1%81%D1%8B%D0%BB%D0%BA%D0%B0/143835923#Промежуточный_итог&quot; title=&quot;Служебная:Постоянная ссылка/143835923&quot;&gt;Служебная:Постоянная ссылка/143835923&lt;/a&gt; ([Редактирование=только автоподтверждённые] (бессрочно) [Переименование=только автоподтверждённые] (бессрочно))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-To-do-tmbox .mbox-text {&lt;br /&gt;
	padding: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do-title {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	padding: .25em .5em;&lt;br /&gt;
	flex: auto;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do-title-icon {&lt;br /&gt;
	margin-right: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do-content {&lt;br /&gt;
	margin-top: .5em;&lt;br /&gt;
	padding: .25em .5em;&lt;br /&gt;
	background: #fffaef;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do-footer {&lt;br /&gt;
	margin-top: .5em;&lt;br /&gt;
	padding: 0 .5em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*** COLLAPSIBLE ***/&lt;br /&gt;
&lt;br /&gt;
.ts-To-do .mw-collapsible-toggle {&lt;br /&gt;
	margin-top: .45em;&lt;br /&gt;
	margin-left: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do .mw-collapsible-toggle a {&lt;br /&gt;
	color: #202122;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*** SMALL VARIANT ***/&lt;br /&gt;
&lt;br /&gt;
.ts-To-do-tmbox--small {&lt;br /&gt;
	width: 35em;&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do--small .ts-To-do-title {&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-To-do--small .mw-collapsible-toggle {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Буквица&gt;The Fox Bot</name></author>
	</entry>
</feed>